// creator  : weidu.exe (version 23600)
// argument : UTOR.DLG
// game     : .
// source   : ./DATA/DIALOG.BIF
// dialog   : lang\en_us/dialog.tlk
// dialogF  : (none)

BEGIN ~UTOR~

IF ~~ THEN BEGIN 0 // from:
  SAY #3242 /* ~Oh, I's not gonna be no helps fer you. I just sits wit' me pretties and watch 'em sparkles.~ */
  IF ~~ THEN REPLY #3243 /* ~Um, what do you know of the missing people?~ */ GOTO 1
  IF ~~ THEN REPLY #3244 /* ~Where were you when the last person disappeared?~ */ GOTO 2
  IF ~~ THEN REPLY #3245 /* ~Thanks for your... uh... help. Goodbye.~ */ GOTO 3
END

IF ~~ THEN BEGIN 1 // from: 2.2 0.0
  SAY #3246 /* ~I knows dat my pretties shore do sparkle. Got dem from me friends. Friends, dey go bye-bye an' not been back. I sad, but sparkle makes for happy.~ */
  IF ~~ THEN REPLY #3252 /* ~Thanks for your... uh... help. Goodbye.~ */ GOTO 3
  IF ~~ THEN REPLY #3253 /* ~Where were you when the last person disappeared?~ */ GOTO 2
END

IF ~~ THEN BEGIN 2 // from: 1.1 0.1
  SAY #3247 /* ~OH! I remembers! 'Twas dark it was, and the star pointys shone in my pretties. Friends here one night, and go 'way the next. Other friend takes dem away.~ */
  IF ~~ THEN REPLY #3249 /* ~Other friend? What other friend?~ */ GOTO 3
  IF ~~ THEN REPLY #3250 /* ~Thanks for your... uh... help. Goodbye.~ */ GOTO 3
  IF ~~ THEN REPLY #3251 /* ~Um... what do you know of the missing people?~ */ GOTO 1
END

IF ~~ THEN BEGIN 3 // from: 2.1 2.0 1.0 0.2
  SAY #3248 /* ~I not like this sad talk. I go sit wit' my pretties.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 4 // from:
  SAY #8738 /* ~You good friend. I like you nose, it pretty.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 5 // from:
  SAY #8739 /* ~I no wanna talk now. I go sit wit' my pretties.~ */
  IF ~~ THEN EXIT
END
